import 'package:get/get.dart';

import '../controllers/splittunneling_controller.dart';

class SplittunnelingBinding extends Binding {
  @override
  List<Bind> dependencies() {
    return [Bind.lazyPut(() => SplittunnelingController())];
  }
}
